Player 1 Input:
  Handler: XInput
  Device: "XInput Pad #1"
  Profile: Default Profile
Player 2 Input:
  Handler: "Null"
  Device: "Null"
  Profile: Default Profile
Player 3 Input:
  Handler: "Null"
  Device: "Null"
  Profile: Default Profile
Player 4 Input:
  Handler: "Null"
  Device: "Null"
  Profile: Default Profile
Player 5 Input:
  Handler: "Null"
  Device: "Null"
  Profile: Default Profile
Player 6 Input:
  Handler: "Null"
  Device: "Null"
  Profile: Default Profile
Player 7 Input:
  Handler: "Null"
  Device: "Null"
  Profile: Default Profile